/*
kolory:

ciemne t o: #1f1f1f

szary-ciemny: #333333
szary - jasniejszy: #595959
szary - jasny: #a09696
szary-border: #e6e6e6

czerwony link: #bf2217
patroni-szare tlo: #f9f9f9
*/

body{
	background: #1f1f1f;
	color:#333333;
	font-family:Tahoma,Arial,Verdana,sans-serif;
	font-size:12px;
	line-height: 18px;
}

a{
	color: #bf2217;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

span.right_arr{
	padding-left: 6px;
	margin-right:6px;
	background-position: -982px -1324px;
	zoom:1;
}

span.left_arr{
	padding-left: 6px;
	margin-left:6px;
	background-position:-454px -442px;
}

#wrapOut{
	width: 100%;
	background: url(../imgs/linia_bg.gif) repeat-x 0px 124px;
}
#contIn{
	display: block;
	width: 988px;
	margin: 0px auto;
	-moz-box-shadow: 0 0 20px #000;
	-webkit-box-shadow: 0 0 20px#000;
	box-shadow: 0 0 20px #000;
}	
.zwijacz{clear: both;}

a.wiecej {background-position: -982px -1323px; margin-left:1px;padding-left:7px; text-decoration:underline;}
a.wiecej:hover{text-decoration: none;}

a.rss {background-position: -400px -440px; display: block; width: 17px; height: 14px; cursor: pointer; padding-top: 3px; float: right;}
a.rss span{display: none!important;}
a.rss:hover{background-position: -400px -465px; text-decoration: none!important;}
a.rss.rss_in_head{margin: 5px 10px 0px 0px;}

.float_left{float:left;}

h1{font: bold 22px/35px Arial; background: url(../imgs/title_bg.gif) repeat-x; padding-left: 10px; margin-bottom: 15px;}

/* elementy z background css_scigacz */

span.right_arr, span.left_arr, a.wiecej, #formLogin #login_icon, #formLogout #login_icon, #formLogin input, #formLogin .btnZaloguj input,
#header, #header h1, #header ul#main_menu li.odstep, #header ul#main_menu li#hn1 a, #header ul#main_menu li#hn2 a,
#header ul#main_menu li#hn3 a, #header ul#main_menu li#hn4 a, #header ul#main_menu li#hn5 a, #header ul#main_menu li#hn6 a, 
#header ul#main_menu li#hn7 a, #header ul#main_menu li#hn8 a, #header #formSearch input.text-input, #contentOut h3, #najnowsze .newsBox  a.dzial, #najnowsze .newsBoxMore  a.dzial, 
span.comments, #blogiForum .boxCont p.date, .boxCont p.user, #blogiForum p.more a,
#sport h2, #sportNavTab, #sportNavTab li.act, #sportNavTab li:hover, #sport #sportNavTab a, #sport #sportNavTab a:hover,#sport #sportNavTab li.act a,
#sport .tab, #sport p.dateAuth, #sport span.date, #sport .foot a, a.aRss, #foto_video_box .newsBox a span.array, #patronatNavTab, 
#patronatNavTab li.act, #patronatNavTab li.act a, #patronatNavTab a, .tabsContent .tab .more a, #patronat #zawodnicy li span.arrow, 
#footer #footer_right a#blip, #footer #footer_right a#tweeter, #footer #footer_right a#facebook, #footer #footer_right a#nk, 
#footer #footer_right a#delicious, span.arrow, #polecamyBoxLinks, #polecamyBoxLinks li.act a, #polecamyBoxLinks a:hover,
.add_box .newsBox .info li, .add_box .newsBox .info li span.date, #kalendarz_stopka a.prev, #kalendarz_stopka a.next span,
.newsBoxMore  a.dzial, span.video_button_big, span.video_button_middle, span.video_button_small, span.img_count, a.rss,span.date,
span.ilosc, span.video_button_v_small, span.size, a.dodaj_wpis, span.grey_arrow, #track li span
{
	background-image: url(../imgs/css_scigacz.png);
	background-repeat: no-repeat;
}

.page_nav a.prev,.page_nav a.next,span.prev,span.next
	{
	background-image: url(../imgs/css_kalendarium.png);
	background-repeat: no-repeat;
}

/* Logowanie */
#login_header{ 
	display: block; 
	width:988px; 
/*	overflow: hidden; 
*/
	margin: 0px auto; 
	background: #1f1f1f url(../imgs/body_bg.png) 0 50%; 
	padding:8px 0px;
}
#login_header #formLogin{
	display: block;
	float: right;
	color: #fff;
	font-size: 10px;
	line-height: 19px;
	font-weight: bold;
	width:530px;
	margin-right: 10px;
}	
#login_header #formLogout{
	display: block;
	float: right;
	color: #fff;
	font-size: 10px;
	line-height: 19px;
	font-weight: bold;
	width:280px;
}	
#login_header #formLogout span{
	padding: 0px 5px;
}
#login_header #formLogout a{

	color: #fff;
}
#formLogin span{
	float: left;
	margin-left: 5px;
}

#formLogin span.arrow {
	background-position:-982px -1320px;
	height:19px;
	margin-right: 0px;
}
#formLogin a{
	float: left; 
	color: #fff
}

#formLogin #login_icon, #formLogout #login_icon{
	background-position: -970px -561px;
	padding-left: 20px;
}

#formLogin input{
	float: left;
	margin-left: 8px;
	width: 138px;
	height: 16px;
	padding: 2px 2px 0px;
	background-color:transparent;
	background-position: -456px -4px;
	border: none;
	font-size: 10px;
	line-height: 12px;
}
#formLogin input#login{margin-left: 5px;}
#formLogin .btnZaloguj input{
	width: 40px; 
	height: 19px; 
	background-position: -871px -4px; 
	text-align: center; 
	color: #fff; 
	font-size: 9px; 
	line-height: 19px; 
	font-weight: bold;
	margin-right: 0px; 
	padding: 0 0 4px;
}
#formLogin .btnZaloguj input:hover{
	background-position: -871px -23px;
	cursor: pointer;
}

/* Header */

#header{
	display: block;
	width:100%;
	height: 128px;
	background-position: 0px -186px;
	position: relative;
/*	overflow: hidden;
*/
}

#header h1{
	display:block;
	float:left;
	height:90px;
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
	width:127px;
	background-position:-859px -682px;
	margin: 15px 0px 0px 20px;
	border:none!important;
}
#header h1 a{
	display:block;
	height:90px;
	width:127px;
}

/* Header main menu*/

#header ul#main_menu{
	display: block;
	list-style: none;
	float: right;
	padding-right: 20px;
}
#header ul#main_menu li{
	display: block;
	float: left;
	text-align: center;
	font-size: 8px;
	font-weight: bold;
	height: 88px;
}

#header ul#main_menu li.odstep{
	width: 1px;
	height:89px;
	background-position: -760px -45px;
}	
#header ul#main_menu li a{
	display:block;
	padding:0px 0px 0px 0px;
	color: #fff;
	height: 88px;
}
#header ul#main_menu li a span{padding-top: 54px; display: block;}

#header ul#main_menu li#hn1 a{
	background-position: 0px -64px;
	width: 95px;
}
#header ul#main_menu li#hn2 a{
	background-position: -89px -64px;
	width: 115px;
}
#header ul#main_menu li#hn3 a{
	background-position: -204px -64px;
	width: 78px;
}
#header ul#main_menu li#hn4 a{
	background-position: -282px -64px;
	width: 75px;
}
#header ul#main_menu li#hn5 a{
	background-position: -355px -64px;
	width: 110px;
}
#header ul#main_menu li#hn6 a{
	background-position: -465px -64px;
	width: 75px;
}
#header ul#main_menu li#hn7 a{
	background-position: -540px -64px;
	width: 95px;
}
#header ul#main_menu li#hn8 a{
	background-position: -634px -64px;
	width: 77px;
}
#header ul#main_menu li:hover {
	background-image: url(../imgs/css_scigacz.png);
	background-repeat: no-repeat;
	background-position: -760px -45px;
}
#header ul#main_menu a:hover{text-decoration: none;}
#header #formSearch{
	float: right;
	margin-top: 9px;
}

#header #formSearch input{
	float: left;
	margin-right: 10px;
	border: none;
	height:15px;
	padding:2px;
	text-align: center;
	font-size: 10px;
}	

#header #formSearch input.text-input{
	width: 198px;
	color:#bf2217;
	background-position: -650px -4px;
	background-color: transparent;
}

#header #formSearch input.submit-button{
	background-color: #bf2217;
	color:#fff;
	font: bold 9px/19px Tahoma;
	padding: 1px 13px 2px;
	height:19px;;
	margin-right:18px;
	-moz-box-shadow: 0 0 5px #a40707;
	-webkit-box-shadow: 0 0 5px#a40707;
	box-shadow: 0 0 5px #a40707;
	filter: 
	progid:DXImageTransform.Microsoft.Shadow(color=#a40707,direction=225,strength=1)
	progid:DXImageTransform.Microsoft.Shadow(color=#a40707,direction=90,strength=1);
	
}
#header #formSearch input.submit-button:hover{
	background-color: #820707;
	cursor:pointer;
}

#contentOut{
	background-color: #fff;
	display: block;
	/*overflow: hidden;*/
	padding: 15px 18px 18px 18px;
}

#contentOut h3{
	font-family: Arial, Tahoma, sans-serif;
	font-weight: bold;
	font-size: 14px;
	background-position: -3px -156px;
	padding-left: 7px;
	border-bottom: 1px solid #bf2217; 
	line-height:19px;    
	margin-bottom: 10px;
	padding-bottom: 4px;    
}

#subskrypcja, #kontaktRedakcja{background: url(../imgs/subskrypcja_bg.gif) repeat-x bottom;}

#subskrypcja h3, #kontaktRedakcja h3{
	border-bottom: 1px solid #e6e6e6;
	background: none;
	padding: 0px;
	margin:0px;
	font: bold 10px/21px Tahoma;
	color: #80170f;
	padding-left: 10px;
}

#subskrypcja input{
	float: left;
	margin-right: 4px;
}	

#subskrypcja .sybskrypcja-input{
	border: 1px solid #e7e7e7;
	background-color:#fff;
	width: 120px;
	font-size: 10px;
	padding: 3px 0px;
	text-align: center;
	color: #a09696;
}

#subskrypcja .btnAkcja{
	position: relative;
	overflow: hidden;
	width: 50px;
	height: 19px;
	float:left;
	margin-right: 4px;
}	

#subskrypcja .last{
	margin-right: 0px;
}	

#subskrypcja .btnAkcja .submit-button{
	position: absolute;
	width: 50px;
	height: 38px;
	top:0px;
	left:0px;
}

#subskrypcja .btnAkcja .submit-button:hover{
	top:-19px;
}

#kontaktRedakcja{
	font: bold 10px Tahoma;
	text-align: center;
}
#kontaktRedakcja h3{
	background-color: #ffffff;
}
#kontaktRedakcja p{
	line-height: 15px;
	margin-bottom: 4px;
}
#kontaktRedakcja p.mail {margin-top: 7px;}
#kontaktRedakcja p.mail a{
	color: #333333;
	text-decoration: underline;
}
#kontaktRedakcja p.mail a:hover{text-decoration: none;}

a.aRssText {font-weight: bold;text-decoration: underline;}
a.aRss{display: block; float: left; overflow:hidden; text-indent: -9999em; background-position: -401px -439px; width:20px; height: 20px;}

#content_stopka{
	font-size: 10px;
	text-align: center;
	margin-top: 20px;
}

#content_stopka a{margin-right: 20px;}

#footer{
	display:block;
	padding:20px 0;
	margin:0px auto;
	font-size:10px; 
	color:#514e4e;
	overflow: hidden;
	width: 988px; 
	background: #1f1f1f url(../imgs/body_bg.png) 0 50%;
	position: relative;
}	
#footer #footer_left{
	float: left;
	padding:0px 20px 0px 20px;
	width: 535px;
	border-right: 1px solid #514e4e;
	margin-right: 20px;
}

#footer #footer_right{
	float: left;
	font: bold 9px Tahoma;
	padding:24px 20px 17px 0;
	border-right: 1px solid #514e4e;
	margin-right: 20px;
}

#footer #footer_right a{
	display: block;
	float: left;
	margin-right: 3px;
	width: 13px;
	height: 13px;
	overflow: hidden;
}
#footer #footer_right a#blip{background-position: -345px -492px;}
#footer #footer_right a#tweeter{background-position: -363px -492px;}
#footer #footer_right a#facebook{background-position: -381px -492px;}
#footer #footer_right a#nk{background-position: -399px -492px;}
#footer #footer_right a#delicious{background-position: -417px -492px;}

#footer #footer_right a#blip:hover{background-position: -345px -511px;}
#footer #footer_right a#tweeter:hover{background-position:  -363px -511px;}
#footer #footer_right a#facebook:hover{background-position: -381px -511px;}
#footer #footer_right a#nk:hover{background-position: -399px -511px;}
#footer #footer_right a#delicious:hover{background-position: -417px -511px;}


#footer .author {width: 220px; height: 12px; float: left; margin-top:24px; position: relative;}
#footer .author .akonet {display: block; width: 78px; height: 12px; position: absolute; left: 60px; top: 0px;}
#footer .author .akonet a {display: block; width: 78px; height: 12px; background: url("https://foto.scigacz.pl/imgs/logo_akonet.png") no-repeat 0px -14px;}
#footer .author .siteweb {display: block; width: 68px; height: 12px; position: absolute; left: 150px; top: 0px;}
#footer .author .siteweb a {display: block; width: 68px; height: 12px; background: url("https://foto.scigacz.pl/imgs/logo_siteweb.png") no-repeat 0px -14px;}
#footer .author a span {display: none;}
#footer .author a:hover {background-position: 0 1px}
#footer .author p.realizacja {line-height: 12px; font-size: 10px; font-weight: normal;}



span.arrow{
	background-position: -345px -702px;
	padding-left: 7px;
	float: left;
	display: block;
	margin-right: 11px;
}
span.comments{
	background-position:-341px -592px;

	padding-left: 16px;
	margin-left: 4px;
	font-weight: normal;
	color: #999999;
	font-size:9px;
}
span.ilosc{color: #a09696; padding-left: 10px; background-position: -975px -605px;}
span.size{background-position:-967px -34px; color:#CCCCCC; padding-left:13px;}
span.video_button_big, span.video_button_middle, span.video_button_small,  span.video_button_v_small{
	display:block;
	position: absolute;
	top:20px;
	left:40px;
}
span.video_button_v_small, span.video_button_middle, span.video_button_big
{
	background-image: url(../imgs/css_filmy.png);
	background-repeat: no-repeat;
}

span.video_button_v_small {background-position: -489px -105px; width: 18px; height: 34px; top:37px; left: 65px;}
a:hover span.video_button_v_small{background-position: -528px -105px;}

span.video_button_small {background-position: -489px -38px; width: 38px; height: 38px; top:15px; left: 19px;}
a:hover span.video_button_small{background-position: -489px -38px;}

span.video_button_middle{ background-position: -489px -38px; width: 25px; height: 52px; top:25px; left: 54px;}
a:hover span.video_button_middle{background-position: -528px -38px;}

span.video_button_big{background-position: -300px -38px; width: 80px; height: 150px; top:100px; left: 240px;}
a:hover span.video_button_big{background-position: -390px -38px;}

#track{
	display:block;
	width:100%;
	font: bold 10px/12px Tahoma;
	border-bottom: 1px solid #bf2217;
	margin-bottom: 20px;
	overflow: hidden;
	padding-bottom:6px; 
	margin-top:1px;
	margin-left: 0px!important;
}
#track li{
	display: block;
	float: left;
	margin-right: 5px;
	line-height: 16px;
	list-style: none;
}
#track li.last {margin-right: 0px;}
#track li a{color: #333333; text-decoration: none; padding-left: 6px;}
#track li a:hover{text-decoration: underline;}
#track li.last a{color: #bf2217}
#track li span{background-position: -982px -1324px; margin-left:1px;padding-left:7px;}

.newsBoxMore{
	padding: 0 0 2px;
	border-bottom: 1px solid #e6e6e6;
	font-size: 10px;
}
#najnowsze .newsBox  a.dzial,.newsBoxMore  a.dzial{
	text-decoration: underline;
	background-position: -982px -1324px;
	padding-left: 7px;
	margin-left: 1px;
	font-weight: bold;    
}

#najnowsze .newsBox  a.dzial:hover, .newsBoxMore  a.dzial:hover{
	text-decoration: none;
}
span.img_count{background-position: -972px -606px; padding-left:12px; color: #a09696;}

#adv_750{display: block; margin: 0px auto 14px auto; text-align: center;}
.adv_160{display: block;width:160px; margin:0px auto 20px auto; }

#sklep_sub{
	margin-bottom: 10px;
	border:1px solid #e6e6e6;
}
#sklep_sub h3{
	background: none;
	border: none;
	padding: 0px;
	margin: 0px;
	background: #ff0d0d; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0d0d 0%, #b10000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0d0d), color-stop(100%,#b10000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0d0d 0%,#b10000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0d0d 0%,#b10000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0d0d 0%,#b10000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0d0d 0%,#b10000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0d0d', endColorstr='#b10000',GradientType=0 ); /* IE6-9 */
	color: #fff;
	font-size: 11px;
	line-height: 21px;
	text-align: center;
}
#sklep_sub #zawartosc_sklep .foto{
	padding-top: 10px;
}
#sklep_sub #zawartosc_sklep .foto a{
	display: block;
	text-align: center;
}
#sklep_sub #zawartosc_sklep .foto img{
	border: solid 1px #ececec;
	text-align: center;
}
#sklep_sub .prod_name{
	font-size: 11px;
	color: #000000;
	line-height: 13px;
	padding: 8px 10px 0px 10px;
}
#sklep_sub .prod_name a{
	color: #000000;
	font-weight: normal;
}
#sklep_sub .item_buy{
	 text-align: center;
	 margin-top: 8px;
}
#sklep_sub .item_buy .cena{
	color: #595959;
	font-size: 11px;
	font-weight: bold;
	background: #f0f0f0; /* Old browsers */
	background: -moz-linear-gradient(top,  #f0f0f0 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f0f0f0 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	line-height: 25px;
	padding: 3px 5px;
	margin: auto;
}
#sklep_sub .item_buy a{
	background-position: 0 -387px;
	padding: 3px 5px;
	color: #fefefe;
	font-size: 10px;
	font-weight: bold;
}
#sklep_sub .item_buy a {
    background-position: 0 -387px;
    color: #FEFEFE;
    font-size: 10px;
    padding: 3px 5px;
    background-image: url("../imgs/css_scigacz.png");
    background-repeat: no-repeat;
}
#sklep_sub #sklep_stopka{
	margin: 10px 10px 5px 10px;;
	border-top: solid 1px #e6e6e6;
}
#sklep_sub #sklep_stopka a{
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
#sklep_sub #sklep_stopka a:hover{
	text-decoration: none;
}

.ClearFix:after, .clearFix:after, .sL2:after, .sL3:after,#contentOut:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.ClearFix, .clearFix, .sL2, .sL3,#contentOut:after {display: inline-block;}
html[xmlns] .ClearFix, html[xmlns] .clearFix, html[xmlns] .sL2, html[xmlns] .sL3, html[xmlns] #contentOut {display: block;}
* html .ClearFix, * html .clearFix, * html .sL2, * html .sL3, * html #contentOut{height: 1%;}

.sE.last .newsBox{margin-right: 0px!important;}

span.date{padding-left: 12px; background-position:-342px -648px; color:#A09696;}
h3.no_margin{margin-bottom: 0px!important;}
h3 span.left{float: left;}
h3 span.right{float: right; font: bold 10px/14px Tahoma; color: #e6e6e6; margin-top: 3px;}
h3 span.right a.wiecej{float: left;}
h3 span.right span.sep{float: left;}
h3 span.right a.rss{float: left;}
#sklepScigaczh3 span.right a.wiecej{text-decoration: none;}
#sklepScigaczh3 span.right a.wiecej:hover{text-decoration: underline;}

input.submit_btn{float: right; margin-top: 10px; background-color:#BF2217; color:#fff; font: bold 9px Tahoma; width: 95px; cursor: pointer; border:1px solid #E8E8E8; padding:2px;}
input.submit_btn:hover{background-color:#DA261A;}

a.dodaj_wpis{background-position: 3px -1270px; font:bold 12px/13px Tahoma; color: #fff; text-decoration: underline; display: block; background-color: #cc3333; padding: 4px 0px 6px 18px; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;}
a.dodaj_wpis:hover, a.zaloguj:hover{text-decoration: none;}

#gielda_sub{font-size: 10px;font-weight: bold; color:#595959;}
#gielda_sub h4{border:1px solid #E6E6E6; color:#333333; font-size:10px; font-weight:bold; text-align:center;}
#gielda_sub h4 a{text-decoration: none;}
#gielda_sub h4 a:hover{text-decoration: underline;}
#gielda_sub a{text-decoration: underline;}
#gielda_sub a:hover{text-decoration: none;}
#gielda_sub #zawartosc_gielda{border:1px solid #e6e6e6;border-top:none; clear: both; padding-left: 14px;}
#gielda_sub #zawartosc_gielda .item{float:left; margin-right:11px; min-height:150px; text-align: center; position: relative; margin-bottom: 10px;} 
#gielda_sub #zawartosc_gielda .item .item_buy{padding: 0px 3px; background: #f9f9f9; border:1px solid #e6e6e6; text-align: left; width:103px;}
#gielda_sub #zawartosc_gielda .item img {margin-top: 10px;}
#gielda_sub #gielda_stopka{border:1px solid #e6e6e6; border-top: none;}
#gielda_sub #gielda_stopka a{margin-left: 14px;}

.page_nav {display: block; float: right; font: bold 10px/10px Tahoma; color: #595959; overflow: hidden; margin: 8px 0px;}
.page_nav a,.page_nav span.empty,span.prev,span.next,.page_nav span.current {padding: 4px 6px; color: #BF2217; border: 1px solid #e6e6e6; margin-right: 2px; display: block; float: left; text-decoration: none !important;}
.page_nav a.current,.page_nav a:hover, .page_nav span.current {background-color: #BF2217; color: #fff; text-decoration: none;}
.page_nav a.prev {background-position: -510px -43px; width: 6px; height: 10px;}
.page_nav a.prev:hover {background-position: -535px -43px;}
.page_nav a.next {background-position: -596px -43px; width: 6px; height: 10px; margin-right: 0px;}
.page_nav a.next:hover {background-position: -626px -43px;}
span.prex_text {display: block; float: left; line-height: 20px; margin-right: 3px;}
span.grey_arrow {background-position: -345px -701px; padding-right: 7px; margin-left: 5px;}
span.prev {background-position: -483px -43px; width: 6px; height: 10px;}
span.next {background-position: -565px -43px; width: 6px; height: 10px; margin-right: 0px;}


#polecamy_sub{ background-color: #f9f9f9; margin-bottom: 20px;}
#polecamy_sub .newsBox{ border: 1px solid #e6e6e6; border-top: none; padding: 15px 10px; font:bold 12px/16px Tahoma;}
#polecamy_sub .newsBox a img{margin-left: -11px;margin-top: -15px; margin-bottom: 15px;}
#polecamy_sub span.comments {border-right: none; margin-right: 0px; padding-right: 0px;}

#polecamy_sub .reklama{
    border: 1px solid #e6e6e6; 
    border-top: none;
    background: #fff0c2; /* Old browsers */
    background: -moz-linear-gradient(top, #fff0c2 0%, #ffd557 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff0c2), color-stop(100%,#ffd557)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fff0c2 0%,#ffd557 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fff0c2 0%,#ffd557 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fff0c2 0%,#ffd557 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fff0c2 0%,#ffd557 100%); /* W3C */
    -pie-background: linear-gradient(#fff0c2, #ffd557);
    behavior: url(/css/PIE.htc);    
    position: relative;
    padding: 15px 10px; 
    font:bold 12px/16px Tahoma;
    color: #010100;
}
#polecamy_sub .reklama a{
    color: #010100;
}
#polecamy_sub .reklama .info{
    color: #ccb05e;
    font:bold 9px/16px Tahoma;
    font-weight: normal;
}

#najnowsze{margin-bottom: 20px;}	
#najnowsze .newsBox{padding-bottom: 9px; border-bottom: 1px solid #e6e6e6; }
#najnowsze .newsBox img{margin-bottom: 10px;}
#najnowsze .newsBox p.more_info{color: #a09696; font-size: 10px; margin-top: 5px;}
#najnowsze .newsBox p.title{font:bold 12px Tahoma; color: #595959;}
#najnowsze .newsBox p.title a{color: #595959;}	
#najnowsze .newsBox p{margin-top:7px; color:#333333; font-size: 11px; line-height: 16px;}
#najnowsze .newsBox p.title{line-height: 18px; margin-left: 0px;}

#polecamy_sub a:hover, #najnowsze .newsBox a:hover{text-decoration: none;}
#polecamy_sub a:hover span, #najnowsze .newsBox a:hover span{text-decoration: underline;}
#polecamy_sub .newsBox, #najnowsze .newsBox, #najnowsze .newsBoxMore{float: none; margin-bottom: 0px;}
#najnowsze .newsBox p.title, #polecamy_sub .newsBox p.title{padding-bottom: 0px;}
#najnowsze .newsBox p.more_info, #polecamy_sub .newsBox p.more_info {margin-bottom: 0px;}

#kontaktRedakcja span.right_arr{margin-right:3px;}
#kontaktRedakcja span.left_arr{margin-left:2px;}
#kontaktRedakcja .content_border .content_box{padding: 8px; background-color: #f9f9f9;}

.foto_left_box{margin-bottom: 20px;position: relative;}
.foto_left_box .image_zajawka {position: relative;}
.foto_left_box .image_zajawka span.text{position: absolute; bottom: 0px; left: 0px; background: url(../imgs/transparent_aku_bg.png); padding: 3px 5px; width: 150px; font:normal 10px/12px Tahoma}
.foto_left_box .image_zajawka span.video_button_middle{top:25px; left: 72px;}
.foto_left_box .image_zajawka a{color: #fff; display: block;}
.foto_left_box .image_zajawka a:hover span{text-decoration: underline;}
.foto_left_box .newsBoxMore{ margin-top: 5px;border-top: 1px solid #E6E6E6;}


.main_reklama_250x100{
	padding: 0px 0px 0px 0px;
	text-align: center;
	float: right;
	width: 250px;
}
.sub_reklama_250x100{
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #fff;
	width: 258px;
	border: solid 1px #e6e6e6;
	text-align: center;
}

.comments_facebook{
	margin-bottom: 10px;
}
#contentOut .comments_facebook h3{
    background: #f1f1f1;
    border-bottom: solid 1px #d8d8d8;
    padding: 0px 0px 0px 12px;
    margin: 0px;
    line-height: 35px;
    color: #39589a;
    font-size: 14px;
    font-weight: bold;
}
.comments_facebook .head{
	line-height: 33px;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	padding-left: 13px;
    background: #f1f1f1;
}
.comments_facebook .head .logo_facebook{
	display: block;
	width: 16px;
	height: 33px;
	background: url("../imgs/komentarze/logo_facebook.gif") 0% 50% no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	float: left;
	margin-right: 7px;
}


/* BOX REKLAMOWY */
#najnowsze .box_advertisement{
    margin-top: 5px;
    margin-bottom: 15px;    
}
#najnowsze .box_advertisement a:hover{
  text-decoration: none;
}
#najnowsze .box_advertisement .box_advertisement_content{
    padding: 12px;
    border-left: solid 1px #f2f2f2;
    border-bottom: solid 1px #f2f2f2;
}
#najnowsze .box_advertisement img{
  width: 100%;
  display: block;
  border-bottom: solid 2px #f10b0b;
}
#najnowsze .box_advertisement .box_advertisement_content{
    color: #595959;
    font-size: 12px;
    font-weight: bold;
    font-family: Tahoma;
}
#najnowsze .box_advertisement .box_advertisement_footer{
    background: #f7f7f7;
    font-size: 10px;
    color: #acacac;
    padding-left: 10px;
    font-weight: bold;
}

#najnowsze .newsBox.nb{
    border-bottom: none;
}
/* /BOX REKLAMOWY */

/* /BOX artykul sponsorowany */
#sponsorowany_sub_art{
  border: solid 1px #eeeeee;
  margin: 20px 0px 0px 0px;
  cursor: pointer;
  position: relative;
  padding-bottom: 20px;
}
#sponsorowany_sub_art img{
  float: right;
  margin-right: 1px;
}
#sponsorowany_sub_art a{
  display: block;
/*  width: 477px;
*/
  min-height: 160px;
  text-decoration: none;
  cursor: pointer;
}
#sponsorowany_sub_art a:hover{
  text-decoration: none;
  cursor: pointer;
}
#sponsorowany_sub_art span.title{
  float: left;
  width: 193px;
  padding: 10px 10px 10px 10px;
  font-size: 18px;
  color: #333333;
  font-weight: bold;
  line-height: 24px;
  cursor: pointer;
}
#sponsorowany_sub_art span.short{
  float: left;
  width: 193px;
  padding: 5px 10px 13px 10px;
  font-size: 13px;
  color: #333333;
  line-height: 20px;
  cursor: pointer;
}
#sponsorowany_sub_art span.more{
  display: block;
  padding: 5px 0px 5px 143px;
  cursor: pointer;
}
#sponsorowany_sub_art span.info{
  display: block;
  background: #f4f4f4;
  color: #b3b3b3;
  margin: 47px 0px 0px 0px;
  line-height: 19px;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
}

/* /BOX artykul sponsorowany */

/* CASTROL LINK W NAGLOWKU*/
#header .castrol_button{
	position: absolute;
	top: 100px;
	left: 330px;
}
#header .castrol_button a{
	color: #ffafa1;
	line-height: 18px;
}
#header .castrol_button img{
	vertical-align: middle;
	float: left;
	display: block;
	margin-right: 5px;
}
#header .castrol_button span{
	float: left;
	display: block;
	color: #ffafa1;
	line-height: 18px;
	margin-right: 10px;
}
#header .castrol_button strong{
	float: left;
	display: block;
	color: #fff;
	font-weight: bold;
	line-height: 18px;
}

#moto_kat_b{
    margin-bottom: 20px;
}
#moto_kat_b h3{
    /*
        position: relative;  
        margin-bottom: 0px;
    */
    
    /*margin-bottom: 0px;*/
    position: relative;  
    background: none;
    line-height: 14px;
    text-transform: uppercase;    
    
    
}
#moto_kat_b h3:before{
    
  background-position: -3px -161px;
  content: "";
  display: block;
  position: absolute;
  background-image: url("../imgs/css_scigacz.png");
  width: 4px;
  height: 8px;
  left: -2px;
  top: 2px;
    
}
#moto_kat_b .moto_kat_b_sub {
    /*background: url("../imgs/relacje_bg.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);*/
    background: hsl(0, 0%, 96%);
    border: 1px solid #e6e6e6;
    margin-bottom: 5px;
}

#moto_kat_b .moto_kat_b_sub .newsBox {
    padding: 15px 10px;
    font: bold 12px/16px Tahoma;    
    border-top: 1px solid #e6e6e6;
}
#moto_kat_b .moto_kat_b_sub .newsBox:first-child{
    border:none
}

#moto_kat_b .moto_kat_b_sub .newsBox a{
    display: block;
    line-height: 13px;
 
}
#moto_kat_b .moto_kat_b_sub .newsBox a:hover{
    text-decoration: underline
}
#moto_kat_b .moto_kat_b_sub .newsBox a:hover img{
    
}
#moto_kat_b .moto_kat_b_sub .newsBox .title{
    /*background: #fff;*/
    /*padding: 5px;*/
}
#moto_kat_b .moto_kat_b_sub .newsBox img{
    margin:-15px 0 15px -11px;   
}
#moto_kat_b .moto_kat_b_sub .newsBox p {
    color: #333333;
    font-size: 12px;
    line-height: 16px;
}
#moto_kat_b .newsBoxMore a.dzial{
    font-weight: bold;
    text-decoration: none;
    padding-left: 7px;
    background: none;
    position: relative;
    display: block;
    line-height: 12px;
}
#moto_kat_b .newsBoxMore a.dzial:hover{
    text-decoration: underline
}
#moto_kat_b .newsBoxMore a.dzial:before {
    content: "";
    position: absolute;
    background-image: url("../imgs/css_scigacz.png");
    width: 3px;
    height: 6px;
    left: 0px;
    top: 3px;
    display: block;
    background-position: -982px -1327px;
}
#offroad_for_beginners h3{
    background: none;
    position: relative;
}
#offroad_for_beginners h3:before{
  background-position: -3px -161px;
  content: "";
  display: block;
  position: absolute;
  background-image: url("../imgs/css_scigacz.png");
  width: 4px;
  height: 8px;
  left: -2px;
  top: 6px;
}
#offroad_for_beginners .more{
    background-color: #ffffff;
    padding: 13px;
}
#offroad_for_beginners .more a{
    text-align: center;
    font-weight: bold;
    font-size: 11px;
}
.contInAdv{
    margin: auto;
    width: 988px;
    padding-top: 10px;        
    background: #fff;
}
.contInAdv #adv_750{
    margin-bottom: 0px;
    padding-bottom: 10px;
}

